- Qt 5.15
- Qt Quick 3D
- QML Types
- CullMode QML Type
- Qt Quick 3D | Commercial or GPLv3

# CullMode QML Type

Defines the cull mode for render pass. More...

Import Statement: | import QtQuick3D 1.15
Since: | Qt 5.15
Inherits: | Command

- List of all members, including inherited members

## Properties

- cullMode : enumeration

## Detailed Description

Note: This command can only be used with the CustomMaterial.

## Property Documentation

cullMode : enumeration

Specifies the culling mode in a pass when `RenderState.CullFace` is enabled. The material culling mode is overridden.

Constant | Value
--- | ---
`Material.BackFaceCulling`
`Material.FrontFaceCulling`
`Material.NoCulling`